How to remove vim-conque from Debian 9 (Stretch)